## ruby-omniauth-auth0 1.4.1

=== debian/changelog ===
ruby-omniauth-auth0 (1.4.1-1) unstable; urgency=medium

  * Initial release (Closes: #820922)

 -- Sudheesh Shetty <sudheeshshetty@gmail.com>  Wed, 13 Apr 2016 22:17:18 +0530
