=== debian/control ===
Source: ruby-omniauth-auth0
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sudheesh Shetty <sudheeshshetty@gmail.com>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-omniauth-oauth2 (>= 1.1),
               ruby-rspec,
			   ruby-simplecov,
			   ruby-rack-test,
			   ruby-webmock
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-omniauth-auth0.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-omniauth-auth0.git
Homepage: https://github.com/auth0/omniauth-auth0
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-omniauth-auth0
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-omniauth-oauth2 (>= 1.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Omniauth OAuth2 strategy for the Auth0 platform
 Auth0 is an authentication broker that supports social identity providers 
 as well as enterprise identity providers such as Active Directory, 
 LDAP, Google Apps, Salesforce.
 .
 OmniAuth is a library that standardizes multi-provider authentication for  web
 applications. It was created to be powerful, flexible.
 .
 omniauth-auth0 is the omniauth strategy for Auth0.
