## ruby-omniauth-auth0 2.0.0

=== debian/changelog ===
ruby-omniauth-auth0 (2.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.0.0
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.1.3 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Mon, 26 Mar 2018 15:53:36 +0530
