=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/omniauth-auth0 .*/omniauth-auth0-(.*).tar.gz
