## ruby-omniauth-auth0 3.1.0

=== debian/changelog ===
ruby-omniauth-auth0 (3.1.0-2) unstable; urgency=medium

  * Reupload to unstable (gitlab upstream ci is green with this version and
    gitlab package is patched to use this version)
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Add myself to uploaders
  * Use ${ruby:Depends} for ruby dependencies

 -- Pirate Praveen <praveen@debian.org>  Wed, 22 Mar 2023 09:23:14 +0530

ruby-omniauth-auth0 (3.1.0-1) experimental; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-omniauth-oauth2.
    + ruby-omniauth-auth0: Drop versioned constraint on ruby-omniauth-oauth2 in
      Depends.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Pirate Praveen ]
  * New upstream version 3.1.0
  * Add sinatra 3 compat patches from upstream (Closes: #1019641)

 -- Pirate Praveen <praveen@debian.org>  Wed, 01 Mar 2023 16:29:09 +0530
