=== debian/control ===
Source: ruby-omniauth-auth0
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sudheesh Shetty <sudheeshshetty@gmail.com>,
           Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-omniauth-oauth2,
               ruby-rspec,
               ruby-simplecov,
               ruby-rack-test,
               ruby-webmock,
               ruby-sinatra
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-auth0.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-auth0
Homepage: https://github.com/auth0/omniauth-auth0
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-omniauth-auth0
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Omniauth OAuth2 strategy for the Auth0 platform
 Auth0 is an authentication broker that supports social identity providers
 as well as enterprise identity providers such as Active Directory,
 LDAP, Google Apps, Salesforce.
 .
 OmniAuth is a library that standardizes multi-provider authentication for  web
 applications. It was created to be powerful, flexible.
 .
 omniauth-auth0 is the omniauth strategy for Auth0.
